<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="table.css">
</head>
<body>
    <table>
        <thead>
            <tr>
                <td>First Name</td>
                <td>Last name</td>
                <td>Saving</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <img src="https://cdn-icons-png.flaticon.com/512/3884/3884891.png" alt="">
                <td>cute</td>
                <td>800$</td>
            </tr>
        </tbody>
        <tr>
            <td>nika</td>
            <td>cute</td>
            <td>700$</td>
        </tr>
        <tr>
            <td>sreypov</td>
            <td>cute</td>
            <td>600$</td>
        </tr>
        <tr>
            <td>sal</td>
            <td>cute</td>
            <td>500$</td>
        </tr>
        <tr>
            <td>minh</td>
            <td>cute</td>
            <td>400$</td>
        </tr>
        <tr>
            <td>sttya</td>
            <td>cute</td>
            <td>200$</td>
        </tr>
        <tr>
            <td>meng</td>
            <td>cute</td>
            <td>100$</td>
        </tr>
        

        

    </table>
    <!-- background css  properties
        1. bg-color
        2.bg-image
        3.bg-size
        4.bg-repeat
        5.bg-position
        6.bg-attachment
    -->
    
</body>
</html>